SuSE 11.3 Security Update : mutt (SAT Patch Number 9023)

Medium Nessus Plugin ID 73297


The remote SuSE 11 host is missing a security update.


The mailreader mutt was updated to fix a security issue in displaying mail headers, where a crafted e-mail could cause a heap overflow, which in turn might be used by attackers to crash mutt or potentially even execute code.


Apply SAT patch number 9023.

See Also

Plugin Details

Severity: Medium

ID: 73297

File Name: suse_11_mutt-140317.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2014/04/02

Modified: 2014/04/02

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:mutt, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2014/03/17

Reference Information

CVE: CVE-2014-0467